[Unit]
Description=E2guardian Web filtering
After=network.target

[Service]
TasksMax=infinity
LimitNOFILE=65535
LimitSTACK=infinity:infinity
Type=forking
IgnoreSIGPIPE=no
GuessMainPID=no
ExecStart=/usr/pkg/sbin/e2guardian
ExecReload=/usr/pkg/sbin/e2guardian -r
UMask=027

[Install]
WantedBy=multi-user.target
